#NoiseCapture export header file
#Thu Jul 10 15:13:12 GMT+02:00 2025
uuid=348be823-4e30-40af-a112-736e286d9098
version_number=64
method_calibration=None
build_date=1743689051335
device_manufacturer=samsung
microphone_settings={"description"\:"15","location"\:"LOCATION_MAINBODY",}
record_utc=1752035306998
version_name=1.3.0
microphone_identifier=TYPE_BUILTIN_MIC
user_profile=NOVICE
time_length=37513
device_model=SM-A166B
leq_mean=64.28
gain_calibration=0.00
tags=
device_product=a16xeea
